tm_im_tabs:
  label: Tabs
  namespace: Organisms/TM - Interactive Map
  use: '@organisms/tm-im/partials/tm-im-tabs.html.twig'
  description: Tabs
  fields:
    title:
      type: text
      label: Title
      preview: <i class='far fa-map'></i> Live Network Map
    subtitle:
      type: text
      label: Subtitle
      preview: Realtime Information
    logo_url:
      type: text
      label: Logo URL
      preview: /images/header-logos.emr.svg
    tab_items:
      type: object
      label: Items
      preview:
        - tbid: tab-id-a
          title: Instructions
          content: "<h2>How to use</h2><ul>\t<li>Zoom in/out of the map with mousewheel,
            the sidebar top left or pinch on a touch device</li>\t<li>Pan around by
            clicking/touching and dragging the map</li>\t<li>Hover and interact with
            stations and routes:\t<ul>\t\t<li>Click on the stations to view station
            information</li>\t\t<li>If present, click the <span class=\"issues minor\"\
            >Minor disruption</span>, <span class=\"issues major\">Major disruption</span>,
            <span class=\"issues amended\">Amended service</span>, <span class=\"
            issues strike\">Industrial dispute</span>, <span class=\"issues noservice\"\
            >No Service</span>, <span class=\"issues stationalert\">Station alert</span>
            and <span class=\"issues incidents\">Good with incidents</span> icons
            to select that route and then display detailed information about the disruption.</li>\t
            \t<li>Click on the routes to select and view all stations. On touchscreen
            devices it can be tricky to click on the routes so the <span class=\"
            issues good\">Service is good</span> icon is also included to help fingers.</li>\t
            </ul>\t</li>\t<li>To check a train service, use the Check Service tab
            above (not currently available on mobile devices)</li></ul>"
          first: true
        - tbid: tab-id-b
          title: Check service
          content: <h2>Service check</h2><p>Enter your origin and destination stations
            below to check for any disruption on your route</p>
  settings:
    tab_pid:
      type: textfield
      label: Tab PID
      preview: tab-id
